# Interface ContractInstanceOnProjectArguments

#### Hierarchy

- ContractInstanceOnProjectArguments

- Defined in packages/db/typings/schema.d.ts:730

#####
Index

### Properties

address?
contract?
network

## Properties

### `Optional` address

address?: any

- Defined in packages/db/typings/schema.d.ts:732

### `Optional` contract

contract?: null | ResourceNameInput

- Defined in packages/db/typings/schema.d.ts:731

### network

network: ResourceNameInput

- Defined in packages/db/typings/schema.d.ts:733

Generated using TypeDoc